<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJBbb6pVPuJjatcA+YgJHp+PqddpT+qrtKroh+BwQCGSHSJqTrBIgTz06PyXG34/kQdt+zh6P2nXhYTCYJr/5hTFhePDcdCEYCg==</string>
</map>
